--- # Pronouns YAML

Pronouns:
  page_title: "What are your pronouns?"
  card_title: "Pronouns! Important!"
  title: "She/Her"
  url: "https://pronouns.me/she"
  src: "/emoji/speech_bubble_left.svg"
  alt: "A speech bubble emoji"
  info: |
    When you're referring to me, please use the pronouns "She/Her".

    If you need some examples, for whatever reason, here are some from the site you can visit by clicking on the link below!

    "Today I met a new friend, and she is really nice. She has a wonderful personality. That smile of hers really makes me happy."
